Name		: ccsrch-master
Version		: 1.0.9
Release		: 0%{?dist}
License		: Distributable
Summary		: Credit card (PAN) search tool for security assessments
Group		: Applications/System
URL		: http://adamcaudill.com/ccsrch/
Packager        : René Vermare <rene@vermare.nl>
Vendor          : Dr. Linux, https://repo.vermare.nl/yum/
Source0         : %{name}.tar.bz2
BuildRoot       : %{_tmppath}/%{name}-buildroot
BuildRequires	: gcc, bzip2, tar
Requires	: glibc >= 2.22

%description
Cross-platform credit card (PAN) search tool for security assessments.

%prep
rm -rf $RPM_BUILD_DIR/%{name}*
rm -rf %{buildroot}

%setup -q -n %{name}

%build
make

%install
mkdir -p %{buildroot}/usr/bin %{buildroot}/usr/share/ccsrch-master/doc 
install -m 755 ccsrch %{buildroot}/usr/bin/ccsrch
install -m 644 COPYING ignore.lst testdata.txt %{buildroot}/usr/share/ccsrch-master/doc

%clean
rm -rf %{buildroot}

%post

%preun

%files 
%defattr(-, root, root, 0755)
%{_bindir}/ccsrch
%{_datadir}/%{name}/doc/COPYING
%{_datadir}/%{name}/doc/ignore.lst
%{_datadir}/%{name}/doc/testdata.txt

%changelog
* Sat Aug 26 2017 René Vermare <rene@Vermare.nl> 1.0.9-0
- Build from version 1.0.9 for Fedora 23.

* Tue Aug 22 2017 René Vermare <rene@Vermare.nl> 1.0.9-0
- Initial build from version 1.0.9
